Commit 93084ed3 authored by Joachim Wiedorn's avatar Joachim Wiedorn

Use upstream html documentation

parent 71c720db
......@@ -7,6 +7,7 @@ lilo (1:24.0-1) unstable; urgency=low
- Support for kernel 3.x series.
- Now compatible to gcc 4.8 (and higher). Closes: #701315, #709818
* Update some patches, remove some patches.
* Use upstream html doc for lilo-doc package.
-- Joachim Wiedorn <ad_debian@joonet.de> Fri, 07 Jun 2013 21:41:34 +0200
......
Document: lilo-doc
Title: Older LILO Documentation
Title: Old LILO Documentation
Author: Werner Almesberger, John Coffman
Abstract: This documentations describe the functionality and
usage of old versions of the program and bootloader lilo.
usage of old version 21.5 of the program and bootloader lilo.
Section: System/Administration
Format: Text
......
debian/html
doc/html
readme/INCOMPAT
readme/README
readme/README.disk
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment